/*             styles for the unit rater                */  
    .unit-rating{
        list-style:none;
        margin: 0px;
        padding:0px;
        width: 55px;
        height: 11px;
        position: relative;
        background: url(stars.png) top left repeat-x;     
    }
.rating.schema .unit-rating, .rating.page .unit-rating {
background: url(bigstars.png) top left repeat-x;
width: 100px;
height: 19px;
}
    
    .unit-rating li{
        text-indent: -90000px;
        padding:0px;
        margin:0px;
        /*\*/
        float: left;
        /* */
    }
    .unit-rating li a{
        display:block;
        width:11px;
        height: 11px;
        text-decoration: none;
        text-indent: -9000px;
        z-index: 20;
        position: absolute;
        padding: 0px;
    }
.rating.schema .unit-rating li a, .rating.page .unit-rating li a {
width:20px;
height:19px;
}
    .unit-rating li a:hover{
        background: url(stars.png) left center;
        z-index: 2;
        left: 0px;
    }
.rating.schema .unit-rating li a:hover, .rating.page .unit-rating li a:hover{
background: url(bigstars.png) left center;
left: 0px;
}
    .unit-rating a.r1-unit{left: 0px;}
    .unit-rating a.r1-unit:hover{width:11px;}
    .unit-rating a.r2-unit{left:11px;}
    .unit-rating a.r2-unit:hover{width: 22px;}
    .unit-rating a.r3-unit{left: 22px;}
    .unit-rating a.r3-unit:hover{width: 33px;}
    .unit-rating a.r4-unit{left: 33px;} 
    .unit-rating a.r4-unit:hover{width: 44px;}
    .unit-rating a.r5-unit{left: 44px;}
    .unit-rating a.r5-unit:hover{width: 55px;}

.rating.schema .unit-rating a.r1-unit, .rating.page .unit-rating a.r1-unit{left: 0px;}
.rating.schema .unit-rating a.r1-unit:hover, .rating.page .unit-rating a.r1-unit:hover{width:20px;}
.rating.schema .unit-rating a.r2-unit, .rating.page .unit-rating a.r2-unit{left:20px;}
.rating.schema .unit-rating a.r2-unit:hover, .rating.page .unit-rating a.r2-unit:hover{width: 40px;}
.rating.schema .unit-rating a.r3-unit, .rating.page .unit-rating a.r3-unit{left: 40px;}
.rating.schema .unit-rating a.r3-unit:hover, .rating.page .unit-rating a.r3-unit:hover{width: 60px;}
.rating.schema .unit-rating a.r4-unit, .rating.page .unit-rating a.r4-unit{left: 60px;}   
.rating.schema .unit-rating a.r4-unit:hover, .rating.page .unit-rating a.r4-unit:hover{width: 80px;}
.rating.schema .unit-rating a.r5-unit, .rating.page .unit-rating a.r5-unit{left: 80px;}
.rating.schema .unit-rating a.r5-unit:hover, .rating.page .unit-rating a.r5-unit:hover{width: 100px;}

    .unit-rating li.current-rating{
        background: url(stars.png) left bottom;
        position: absolute;
        height: 11px;
        display: block;
        text-indent: -9000px;
        z-index: 1;
    }
.rating.schema .unit-rating li.current-rating, .rating.page .unit-rating li.current-rating{
background: url(bigstars.png) left bottom;
height: 19px;
}
.rating:hover li.current-rating.noact {
background-position:left top;
}   
.rating {
position:relative;
float:left;
padding-right: 12px;
}


.totalvotes {
display:none;
position:absolute;
top:15px;
left:0;
text-align:center;
font-size:12px;
line-height:14px;
padding:12px 12px;
background:#4A4A4A;
font-family: HelveticaNeue;
font-size: 12px;
box-shadow: 0 2px 6px 0 rgba(0,0,0,0.50);
color: #FFFFFF;
transition: 1s;
z-index:666;
}


.rating.schema .totalvotes, .rating.page .totalvotes {
top:27px;
width: 120px;
}
.totalvotes:before, .totalvotes:after {
content:"";
position:absolute;
top:-12px;
left:20px;
width:0;
height:0;
border-bottom:6px #4a4a4a solid;
border-top:6px rgba(0,0,0,0) solid;
border-left:6px rgba(0,0,0,0) solid;
border-right:6px rgba(0,0,0,0) solid;
transition: 1s;
}


.totalvotes:before {
border-bottom-color:#4a4a4a;
top:-12px;
}
.rating:hover .totalvotes {
display:block;
transition: 1s;
}


.stars-wrapper {
margin-right: 0px;
margin-left: 0px;
margin-bottom: 21px;
}



@media only screen and (min-width: 1200px) {
.stars-wrapper {
margin-right: 0px;
margin-left: 0px;
}
}



.total_rating { 
font-family: Roboto, Helvetica;
font-size: 15px;
 }